#ifndef _CONFIG_CMD_DEFAULTS_H_
#define _CONFIG_CMD_DEFAULTS_H_

#define CONFIG_COMMAND
/*
#define CONFIG_COMMAND_CALENDAR
#define CONFIG_COMMAND_BINARY_TREE
#define CONFIG_COMMAND_TEST_LIST
#define CONFIG_COMMAND_TEST_TREE
#define CONFIG_COMMAND_TREE
*/
#define CONFIG_COMMAND_THREAD
/*#define CONFIG_COMMAND_SCRAPBOOK*/
/*#define CONFIG_COMMAND_LOG*/
/*#define CONFIG_COMMAND_MMAP*/

#define CONFIG_COMMAND_SSHPASS
#define CONFIG_COMMAND_INI

#define CONFIG_COMMAND_VEPATH
#define CONFIG_COMMAND_XCALL
#define CONFIG_COMMAND_VEDEV
#endif
